Bug 1490448 - Please update to 792786c7400a136282c1664665ae0a8db921c6c2
Summary: Please update to 792786c7400a136282c1664665ae0a8db921c6c2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-pmezard-go-difflib
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-11 14:57 UTC by Nicolas Mailhot
Modified: 2018-02-27 20:38 UTC (History)
1 user (show)

Fixed In Version: golang-github-pmezard-go-difflib-0-0.9.git792786c.el6 golang-github-pmezard-go-difflib-0-0.9.git792786c.fc26 golang-github-pmezard-go-difflib-0-0.9.git792786c.fc27 golang-github-pmezard-go-difflib-0-0.9.git792786c.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-27 16:42:13 UTC


Attachments (Terms of Use)
Spec diff (1.52 KB, patch)
2017-09-11 14:57 UTC, Nicolas Mailhot
no flags Details | Diff

Description Nicolas Mailhot 2017-09-11 14:57:37 UTC
Created attachment 1324490 [details]
Spec diff

Please update to 792786c7400a136282c1664665ae0a8db921c6c2

Comment 1 Fedora Update System 2017-09-12 08:39:31 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7583917959

Comment 2 Fedora Update System 2017-09-12 08:39:39 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8405976571

Comment 3 Fedora Update System 2017-09-12 08:39:45 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8cd54180b8

Comment 4 Fedora Update System 2017-09-12 08:39:51 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eeab5859b4

Comment 5 Fedora Update System 2017-09-12 08:40:01 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1dd27e84cc

Comment 6 Nicolas Mailhot 2017-09-12 09:34:49 UTC
Thanks a lot !

Comment 7 Jan Chaloupka 2017-09-12 09:50:38 UTC
Np. What package do you need this for?

Comment 8 Fedora Update System 2017-09-12 19:56:41 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1dd27e84cc

Comment 9 Fedora Update System 2017-09-13 06:20:44 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7583917959

Comment 10 Fedora Update System 2017-09-13 07:23:44 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8405976571

Comment 11 Fedora Update System 2017-09-13 08:47:10 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8cd54180b8

Comment 12 Fedora Update System 2017-09-13 08:48:11 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-eeab5859b4

Comment 13 Fedora End Of Life 2018-02-20 15:36:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 14 Fedora Update System 2018-02-27 16:42:13 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-02-27 16:52:18 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-02-27 17:17:22 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-02-27 20:38:37 UTC
golang-github-pmezard-go-difflib-0-0.9.git792786c.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.